#php7.4

  • Есть решение

    Добрый день.Подскажите пожалуйста, поддерживается ли php 7.4?

    Пока нет.PHP Версия 5.6—7.2https://developers.webasyst.ru...
    Алексей Курдюков Алексей